Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network27.232.64.0/19
Usable hosts8,190
Subnet mask255.255.224.0
Addresses8,192
Network address
27.232.64.0
Broadcast address
27.232.95.255
First usable
27.232.64.1
Last usable
27.232.95.254
Usable hosts
8,190 (8,192 less the network and broadcast addresses)
Subnet mask
255.255.224.0
Wildcard mask
0.0.31.255 (Cisco ACLs, OSPF)
Prefix length
/19
Type
Public public
Old class
A (default /8)
As numbers
Hex 1BE84000 · Integer 468205568 to 468213759
Reverse DNS zones
64.232.27.in-addr.arpa
65.232.27.in-addr.arpa
66.232.27.in-addr.arpa
67.232.27.in-addr.arpa
68.232.27.in-addr.arpa
69.232.27.in-addr.arpa
70.232.27.in-addr.arpa
71.232.27.in-addr.arpa
72.232.27.in-addr.arpa
73.232.27.in-addr.arpa
74.232.27.in-addr.arpa
75.232.27.in-addr.arpa
76.232.27.in-addr.arpa
77.232.27.in-addr.arpa
78.232.27.in-addr.arpa
79.232.27.in-addr.arpa
and 16 more
/19 is not on a 8-bit boundary, so it takes 32 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00011011.11101000.01000000.0000000027.232.64.0
Subnet mask11111111.11111111.11100000.00000000255.255.224.0
Network00011011.11101000.01000000.0000000027.232.64.0
Broadcast00011011.11101000.01011111.1111111127.232.95.255
Split into smaller subnets/30

27.232.64.0/19 makes 2,048 subnets of /30; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
127.232.64.0/3027.232.64.1 to 27.232.64.227.232.64.32
227.232.64.4/3027.232.64.5 to 27.232.64.627.232.64.72
327.232.64.8/3027.232.64.9 to 27.232.64.1027.232.64.112
427.232.64.12/3027.232.64.13 to 27.232.64.1427.232.64.152
527.232.64.16/3027.232.64.17 to 27.232.64.1827.232.64.192
627.232.64.20/3027.232.64.21 to 27.232.64.2227.232.64.232
727.232.64.24/3027.232.64.25 to 27.232.64.2627.232.64.272
827.232.64.28/3027.232.64.29 to 27.232.64.3027.232.64.312
927.232.64.32/3027.232.64.33 to 27.232.64.3427.232.64.352
1027.232.64.36/3027.232.64.37 to 27.232.64.3827.232.64.392
1127.232.64.40/3027.232.64.41 to 27.232.64.4227.232.64.432
1227.232.64.44/3027.232.64.45 to 27.232.64.4627.232.64.472
1327.232.64.48/3027.232.64.49 to 27.232.64.5027.232.64.512
1427.232.64.52/3027.232.64.53 to 27.232.64.5427.232.64.552
1527.232.64.56/3027.232.64.57 to 27.232.64.5827.232.64.592
1627.232.64.60/3027.232.64.61 to 27.232.64.6227.232.64.632
1727.232.64.64/3027.232.64.65 to 27.232.64.6627.232.64.672
1827.232.64.68/3027.232.64.69 to 27.232.64.7027.232.64.712
1927.232.64.72/3027.232.64.73 to 27.232.64.7427.232.64.752
2027.232.64.76/3027.232.64.77 to 27.232.64.7827.232.64.792
2127.232.64.80/3027.232.64.81 to 27.232.64.8227.232.64.832
2227.232.64.84/3027.232.64.85 to 27.232.64.8627.232.64.872
2327.232.64.88/3027.232.64.89 to 27.232.64.9027.232.64.912
2427.232.64.92/3027.232.64.93 to 27.232.64.9427.232.64.952
2527.232.64.96/3027.232.64.97 to 27.232.64.9827.232.64.992
2627.232.64.100/3027.232.64.101 to 27.232.64.10227.232.64.1032
2727.232.64.104/3027.232.64.105 to 27.232.64.10627.232.64.1072
2827.232.64.108/3027.232.64.109 to 27.232.64.11027.232.64.1112
2927.232.64.112/3027.232.64.113 to 27.232.64.11427.232.64.1152
3027.232.64.116/3027.232.64.117 to 27.232.64.11827.232.64.1192
3127.232.64.120/3027.232.64.121 to 27.232.64.12227.232.64.1232
3227.232.64.124/3027.232.64.125 to 27.232.64.12627.232.64.1272
3327.232.64.128/3027.232.64.129 to 27.232.64.13027.232.64.1312
3427.232.64.132/3027.232.64.133 to 27.232.64.13427.232.64.1352
3527.232.64.136/3027.232.64.137 to 27.232.64.13827.232.64.1392
3627.232.64.140/3027.232.64.141 to 27.232.64.14227.232.64.1432
3727.232.64.144/3027.232.64.145 to 27.232.64.14627.232.64.1472
3827.232.64.148/3027.232.64.149 to 27.232.64.15027.232.64.1512
3927.232.64.152/3027.232.64.153 to 27.232.64.15427.232.64.1552
4027.232.64.156/3027.232.64.157 to 27.232.64.15827.232.64.1592
4127.232.64.160/3027.232.64.161 to 27.232.64.16227.232.64.1632
4227.232.64.164/3027.232.64.165 to 27.232.64.16627.232.64.1672
4327.232.64.168/3027.232.64.169 to 27.232.64.17027.232.64.1712
4427.232.64.172/3027.232.64.173 to 27.232.64.17427.232.64.1752
4527.232.64.176/3027.232.64.177 to 27.232.64.17827.232.64.1792
4627.232.64.180/3027.232.64.181 to 27.232.64.18227.232.64.1832
4727.232.64.184/3027.232.64.185 to 27.232.64.18627.232.64.1872
4827.232.64.188/3027.232.64.189 to 27.232.64.19027.232.64.1912
4927.232.64.192/3027.232.64.193 to 27.232.64.19427.232.64.1952
5027.232.64.196/3027.232.64.197 to 27.232.64.19827.232.64.1992
5127.232.64.200/3027.232.64.201 to 27.232.64.20227.232.64.2032
5227.232.64.204/3027.232.64.205 to 27.232.64.20627.232.64.2072
5327.232.64.208/3027.232.64.209 to 27.232.64.21027.232.64.2112
5427.232.64.212/3027.232.64.213 to 27.232.64.21427.232.64.2152
5527.232.64.216/3027.232.64.217 to 27.232.64.21827.232.64.2192
5627.232.64.220/3027.232.64.221 to 27.232.64.22227.232.64.2232
5727.232.64.224/3027.232.64.225 to 27.232.64.22627.232.64.2272
5827.232.64.228/3027.232.64.229 to 27.232.64.23027.232.64.2312
5927.232.64.232/3027.232.64.233 to 27.232.64.23427.232.64.2352
6027.232.64.236/3027.232.64.237 to 27.232.64.23827.232.64.2392
6127.232.64.240/3027.232.64.241 to 27.232.64.24227.232.64.2432
6227.232.64.244/3027.232.64.245 to 27.232.64.24627.232.64.2472
6327.232.64.248/3027.232.64.249 to 27.232.64.25027.232.64.2512
6427.232.64.252/3027.232.64.253 to 27.232.64.25427.232.64.2552
6527.232.65.0/3027.232.65.1 to 27.232.65.227.232.65.32
6627.232.65.4/3027.232.65.5 to 27.232.65.627.232.65.72
6727.232.65.8/3027.232.65.9 to 27.232.65.1027.232.65.112
6827.232.65.12/3027.232.65.13 to 27.232.65.1427.232.65.152
6927.232.65.16/3027.232.65.17 to 27.232.65.1827.232.65.192
7027.232.65.20/3027.232.65.21 to 27.232.65.2227.232.65.232
7127.232.65.24/3027.232.65.25 to 27.232.65.2627.232.65.272
7227.232.65.28/3027.232.65.29 to 27.232.65.3027.232.65.312
7327.232.65.32/3027.232.65.33 to 27.232.65.3427.232.65.352
7427.232.65.36/3027.232.65.37 to 27.232.65.3827.232.65.392
7527.232.65.40/3027.232.65.41 to 27.232.65.4227.232.65.432
7627.232.65.44/3027.232.65.45 to 27.232.65.4627.232.65.472
7727.232.65.48/3027.232.65.49 to 27.232.65.5027.232.65.512
7827.232.65.52/3027.232.65.53 to 27.232.65.5427.232.65.552
7927.232.65.56/3027.232.65.57 to 27.232.65.5827.232.65.592
8027.232.65.60/3027.232.65.61 to 27.232.65.6227.232.65.632
8127.232.65.64/3027.232.65.65 to 27.232.65.6627.232.65.672
8227.232.65.68/3027.232.65.69 to 27.232.65.7027.232.65.712
8327.232.65.72/3027.232.65.73 to 27.232.65.7427.232.65.752
8427.232.65.76/3027.232.65.77 to 27.232.65.7827.232.65.792
8527.232.65.80/3027.232.65.81 to 27.232.65.8227.232.65.832
8627.232.65.84/3027.232.65.85 to 27.232.65.8627.232.65.872
8727.232.65.88/3027.232.65.89 to 27.232.65.9027.232.65.912
8827.232.65.92/3027.232.65.93 to 27.232.65.9427.232.65.952
8927.232.65.96/3027.232.65.97 to 27.232.65.9827.232.65.992
9027.232.65.100/3027.232.65.101 to 27.232.65.10227.232.65.1032
9127.232.65.104/3027.232.65.105 to 27.232.65.10627.232.65.1072
9227.232.65.108/3027.232.65.109 to 27.232.65.11027.232.65.1112
9327.232.65.112/3027.232.65.113 to 27.232.65.11427.232.65.1152
9427.232.65.116/3027.232.65.117 to 27.232.65.11827.232.65.1192
9527.232.65.120/3027.232.65.121 to 27.232.65.12227.232.65.1232
9627.232.65.124/3027.232.65.125 to 27.232.65.12627.232.65.1272
9727.232.65.128/3027.232.65.129 to 27.232.65.13027.232.65.1312
9827.232.65.132/3027.232.65.133 to 27.232.65.13427.232.65.1352
9927.232.65.136/3027.232.65.137 to 27.232.65.13827.232.65.1392
10027.232.65.140/3027.232.65.141 to 27.232.65.14227.232.65.1432
10127.232.65.144/3027.232.65.145 to 27.232.65.14627.232.65.1472
10227.232.65.148/3027.232.65.149 to 27.232.65.15027.232.65.1512
10327.232.65.152/3027.232.65.153 to 27.232.65.15427.232.65.1552
10427.232.65.156/3027.232.65.157 to 27.232.65.15827.232.65.1592
10527.232.65.160/3027.232.65.161 to 27.232.65.16227.232.65.1632
10627.232.65.164/3027.232.65.165 to 27.232.65.16627.232.65.1672
10727.232.65.168/3027.232.65.169 to 27.232.65.17027.232.65.1712
10827.232.65.172/3027.232.65.173 to 27.232.65.17427.232.65.1752
10927.232.65.176/3027.232.65.177 to 27.232.65.17827.232.65.1792
11027.232.65.180/3027.232.65.181 to 27.232.65.18227.232.65.1832
11127.232.65.184/3027.232.65.185 to 27.232.65.18627.232.65.1872
11227.232.65.188/3027.232.65.189 to 27.232.65.19027.232.65.1912
11327.232.65.192/3027.232.65.193 to 27.232.65.19427.232.65.1952
11427.232.65.196/3027.232.65.197 to 27.232.65.19827.232.65.1992
11527.232.65.200/3027.232.65.201 to 27.232.65.20227.232.65.2032
11627.232.65.204/3027.232.65.205 to 27.232.65.20627.232.65.2072
11727.232.65.208/3027.232.65.209 to 27.232.65.21027.232.65.2112
11827.232.65.212/3027.232.65.213 to 27.232.65.21427.232.65.2152
11927.232.65.216/3027.232.65.217 to 27.232.65.21827.232.65.2192
12027.232.65.220/3027.232.65.221 to 27.232.65.22227.232.65.2232
12127.232.65.224/3027.232.65.225 to 27.232.65.22627.232.65.2272
12227.232.65.228/3027.232.65.229 to 27.232.65.23027.232.65.2312
12327.232.65.232/3027.232.65.233 to 27.232.65.23427.232.65.2352
12427.232.65.236/3027.232.65.237 to 27.232.65.23827.232.65.2392
12527.232.65.240/3027.232.65.241 to 27.232.65.24227.232.65.2432
12627.232.65.244/3027.232.65.245 to 27.232.65.24627.232.65.2472
12727.232.65.248/3027.232.65.249 to 27.232.65.25027.232.65.2512
12827.232.65.252/3027.232.65.253 to 27.232.65.25427.232.65.2552
12927.232.66.0/3027.232.66.1 to 27.232.66.227.232.66.32
13027.232.66.4/3027.232.66.5 to 27.232.66.627.232.66.72
13127.232.66.8/3027.232.66.9 to 27.232.66.1027.232.66.112
13227.232.66.12/3027.232.66.13 to 27.232.66.1427.232.66.152
13327.232.66.16/3027.232.66.17 to 27.232.66.1827.232.66.192
13427.232.66.20/3027.232.66.21 to 27.232.66.2227.232.66.232
13527.232.66.24/3027.232.66.25 to 27.232.66.2627.232.66.272
13627.232.66.28/3027.232.66.29 to 27.232.66.3027.232.66.312
13727.232.66.32/3027.232.66.33 to 27.232.66.3427.232.66.352
13827.232.66.36/3027.232.66.37 to 27.232.66.3827.232.66.392
13927.232.66.40/3027.232.66.41 to 27.232.66.4227.232.66.432
14027.232.66.44/3027.232.66.45 to 27.232.66.4627.232.66.472
14127.232.66.48/3027.232.66.49 to 27.232.66.5027.232.66.512
14227.232.66.52/3027.232.66.53 to 27.232.66.5427.232.66.552
14327.232.66.56/3027.232.66.57 to 27.232.66.5827.232.66.592
14427.232.66.60/3027.232.66.61 to 27.232.66.6227.232.66.632
14527.232.66.64/3027.232.66.65 to 27.232.66.6627.232.66.672
14627.232.66.68/3027.232.66.69 to 27.232.66.7027.232.66.712
14727.232.66.72/3027.232.66.73 to 27.232.66.7427.232.66.752
14827.232.66.76/3027.232.66.77 to 27.232.66.7827.232.66.792
14927.232.66.80/3027.232.66.81 to 27.232.66.8227.232.66.832
15027.232.66.84/3027.232.66.85 to 27.232.66.8627.232.66.872
15127.232.66.88/3027.232.66.89 to 27.232.66.9027.232.66.912
15227.232.66.92/3027.232.66.93 to 27.232.66.9427.232.66.952
15327.232.66.96/3027.232.66.97 to 27.232.66.9827.232.66.992
15427.232.66.100/3027.232.66.101 to 27.232.66.10227.232.66.1032
15527.232.66.104/3027.232.66.105 to 27.232.66.10627.232.66.1072
15627.232.66.108/3027.232.66.109 to 27.232.66.11027.232.66.1112
15727.232.66.112/3027.232.66.113 to 27.232.66.11427.232.66.1152
15827.232.66.116/3027.232.66.117 to 27.232.66.11827.232.66.1192
15927.232.66.120/3027.232.66.121 to 27.232.66.12227.232.66.1232
16027.232.66.124/3027.232.66.125 to 27.232.66.12627.232.66.1272
16127.232.66.128/3027.232.66.129 to 27.232.66.13027.232.66.1312
16227.232.66.132/3027.232.66.133 to 27.232.66.13427.232.66.1352
16327.232.66.136/3027.232.66.137 to 27.232.66.13827.232.66.1392
16427.232.66.140/3027.232.66.141 to 27.232.66.14227.232.66.1432
16527.232.66.144/3027.232.66.145 to 27.232.66.14627.232.66.1472
16627.232.66.148/3027.232.66.149 to 27.232.66.15027.232.66.1512
16727.232.66.152/3027.232.66.153 to 27.232.66.15427.232.66.1552
16827.232.66.156/3027.232.66.157 to 27.232.66.15827.232.66.1592
16927.232.66.160/3027.232.66.161 to 27.232.66.16227.232.66.1632
17027.232.66.164/3027.232.66.165 to 27.232.66.16627.232.66.1672
17127.232.66.168/3027.232.66.169 to 27.232.66.17027.232.66.1712
17227.232.66.172/3027.232.66.173 to 27.232.66.17427.232.66.1752
17327.232.66.176/3027.232.66.177 to 27.232.66.17827.232.66.1792
17427.232.66.180/3027.232.66.181 to 27.232.66.18227.232.66.1832
17527.232.66.184/3027.232.66.185 to 27.232.66.18627.232.66.1872
17627.232.66.188/3027.232.66.189 to 27.232.66.19027.232.66.1912
17727.232.66.192/3027.232.66.193 to 27.232.66.19427.232.66.1952
17827.232.66.196/3027.232.66.197 to 27.232.66.19827.232.66.1992
17927.232.66.200/3027.232.66.201 to 27.232.66.20227.232.66.2032
18027.232.66.204/3027.232.66.205 to 27.232.66.20627.232.66.2072
18127.232.66.208/3027.232.66.209 to 27.232.66.21027.232.66.2112
18227.232.66.212/3027.232.66.213 to 27.232.66.21427.232.66.2152
18327.232.66.216/3027.232.66.217 to 27.232.66.21827.232.66.2192
18427.232.66.220/3027.232.66.221 to 27.232.66.22227.232.66.2232
18527.232.66.224/3027.232.66.225 to 27.232.66.22627.232.66.2272
18627.232.66.228/3027.232.66.229 to 27.232.66.23027.232.66.2312
18727.232.66.232/3027.232.66.233 to 27.232.66.23427.232.66.2352
18827.232.66.236/3027.232.66.237 to 27.232.66.23827.232.66.2392
18927.232.66.240/3027.232.66.241 to 27.232.66.24227.232.66.2432
19027.232.66.244/3027.232.66.245 to 27.232.66.24627.232.66.2472
19127.232.66.248/3027.232.66.249 to 27.232.66.25027.232.66.2512
19227.232.66.252/3027.232.66.253 to 27.232.66.25427.232.66.2552
19327.232.67.0/3027.232.67.1 to 27.232.67.227.232.67.32
19427.232.67.4/3027.232.67.5 to 27.232.67.627.232.67.72
19527.232.67.8/3027.232.67.9 to 27.232.67.1027.232.67.112
19627.232.67.12/3027.232.67.13 to 27.232.67.1427.232.67.152
19727.232.67.16/3027.232.67.17 to 27.232.67.1827.232.67.192
19827.232.67.20/3027.232.67.21 to 27.232.67.2227.232.67.232
19927.232.67.24/3027.232.67.25 to 27.232.67.2627.232.67.272
20027.232.67.28/3027.232.67.29 to 27.232.67.3027.232.67.312
20127.232.67.32/3027.232.67.33 to 27.232.67.3427.232.67.352
20227.232.67.36/3027.232.67.37 to 27.232.67.3827.232.67.392
20327.232.67.40/3027.232.67.41 to 27.232.67.4227.232.67.432
20427.232.67.44/3027.232.67.45 to 27.232.67.4627.232.67.472
20527.232.67.48/3027.232.67.49 to 27.232.67.5027.232.67.512
20627.232.67.52/3027.232.67.53 to 27.232.67.5427.232.67.552
20727.232.67.56/3027.232.67.57 to 27.232.67.5827.232.67.592
20827.232.67.60/3027.232.67.61 to 27.232.67.6227.232.67.632
20927.232.67.64/3027.232.67.65 to 27.232.67.6627.232.67.672
21027.232.67.68/3027.232.67.69 to 27.232.67.7027.232.67.712
21127.232.67.72/3027.232.67.73 to 27.232.67.7427.232.67.752
21227.232.67.76/3027.232.67.77 to 27.232.67.7827.232.67.792
21327.232.67.80/3027.232.67.81 to 27.232.67.8227.232.67.832
21427.232.67.84/3027.232.67.85 to 27.232.67.8627.232.67.872
21527.232.67.88/3027.232.67.89 to 27.232.67.9027.232.67.912
21627.232.67.92/3027.232.67.93 to 27.232.67.9427.232.67.952
21727.232.67.96/3027.232.67.97 to 27.232.67.9827.232.67.992
21827.232.67.100/3027.232.67.101 to 27.232.67.10227.232.67.1032
21927.232.67.104/3027.232.67.105 to 27.232.67.10627.232.67.1072
22027.232.67.108/3027.232.67.109 to 27.232.67.11027.232.67.1112
22127.232.67.112/3027.232.67.113 to 27.232.67.11427.232.67.1152
22227.232.67.116/3027.232.67.117 to 27.232.67.11827.232.67.1192
22327.232.67.120/3027.232.67.121 to 27.232.67.12227.232.67.1232
22427.232.67.124/3027.232.67.125 to 27.232.67.12627.232.67.1272
22527.232.67.128/3027.232.67.129 to 27.232.67.13027.232.67.1312
22627.232.67.132/3027.232.67.133 to 27.232.67.13427.232.67.1352
22727.232.67.136/3027.232.67.137 to 27.232.67.13827.232.67.1392
22827.232.67.140/3027.232.67.141 to 27.232.67.14227.232.67.1432
22927.232.67.144/3027.232.67.145 to 27.232.67.14627.232.67.1472
23027.232.67.148/3027.232.67.149 to 27.232.67.15027.232.67.1512
23127.232.67.152/3027.232.67.153 to 27.232.67.15427.232.67.1552
23227.232.67.156/3027.232.67.157 to 27.232.67.15827.232.67.1592
23327.232.67.160/3027.232.67.161 to 27.232.67.16227.232.67.1632
23427.232.67.164/3027.232.67.165 to 27.232.67.16627.232.67.1672
23527.232.67.168/3027.232.67.169 to 27.232.67.17027.232.67.1712
23627.232.67.172/3027.232.67.173 to 27.232.67.17427.232.67.1752
23727.232.67.176/3027.232.67.177 to 27.232.67.17827.232.67.1792
23827.232.67.180/3027.232.67.181 to 27.232.67.18227.232.67.1832
23927.232.67.184/3027.232.67.185 to 27.232.67.18627.232.67.1872
24027.232.67.188/3027.232.67.189 to 27.232.67.19027.232.67.1912
24127.232.67.192/3027.232.67.193 to 27.232.67.19427.232.67.1952
24227.232.67.196/3027.232.67.197 to 27.232.67.19827.232.67.1992
24327.232.67.200/3027.232.67.201 to 27.232.67.20227.232.67.2032
24427.232.67.204/3027.232.67.205 to 27.232.67.20627.232.67.2072
24527.232.67.208/3027.232.67.209 to 27.232.67.21027.232.67.2112
24627.232.67.212/3027.232.67.213 to 27.232.67.21427.232.67.2152
24727.232.67.216/3027.232.67.217 to 27.232.67.21827.232.67.2192
24827.232.67.220/3027.232.67.221 to 27.232.67.22227.232.67.2232
24927.232.67.224/3027.232.67.225 to 27.232.67.22627.232.67.2272
25027.232.67.228/3027.232.67.229 to 27.232.67.23027.232.67.2312
25127.232.67.232/3027.232.67.233 to 27.232.67.23427.232.67.2352
25227.232.67.236/3027.232.67.237 to 27.232.67.23827.232.67.2392
25327.232.67.240/3027.232.67.241 to 27.232.67.24227.232.67.2432
25427.232.67.244/3027.232.67.245 to 27.232.67.24627.232.67.2472
25527.232.67.248/3027.232.67.249 to 27.232.67.25027.232.67.2512
25627.232.67.252/3027.232.67.253 to 27.232.67.25427.232.67.2552

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses